@charset "utf-8";
/* CSS Document */

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#6b6b6b;
padding-left: 60px;
display:inline;
}
h2{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#067cbf;
display:inline;
}
h3{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#474747;
display:inline;
}
.arial18yellow{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#f5a409;
}
.arial11grey{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333334;
}
.arial13grey{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#929191;
}
.arial13white{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffffff;
}
.link13white{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffffff;
text-decoration: underline;
}
.link13white:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffffff;
text-decoration: none;
}
.arial18grey2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#563c5d;
}
.arial12dblue{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#485d78;
}
.arial18blue{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#067CBF;
}
.arial14white{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
}
.arial14grey{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#474747;
}.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #f1d8e9;
	border: 1px solid #d1b7c8;
}
.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #bf579c;
	border: 1px solid #9d0067;
}
.arial10grey{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#999999;
text-decoration:none;
}
